<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="15dp"
        android:layout_toLeftOf="@id/addNewParticipant"
        android:gravity="center|start"
        android:maxLines="1"
        android:minHeight="40dp"
        android:paddingStart="12dp"
        android:text="Participants"
        android:textColor="@color/btn_bg_color"
        android:textSize="17sp"
        android:textStyle="bold" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@id/closeButton"
        android:background="@color/material_grey200" />

    <ImageButton
        android:id="@+id/closeButton"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:background="@android:color/transparent"
        android:contentDescription="@string/app_name"
        android:src="@mipmap/close"
         />

    <TextView
        android:id="@+id/addNewParticipant"
        android:layout_width="80dp"
        android:layout_height="26dp"
        android:layout_marginTop="7dp"
        android:layout_marginEnd="15dp"
        android:layout_toLeftOf="@id/closeButton"
        android:background="@drawable/border_new"
        android:gravity="center"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:text="Add"
        android:textAllCaps="false"
        android:textColor="#0874BE"
        android:textSize="16sp"
        android:textStyle="bold" />

    <ExpandableListView
        android:id="@+id/listView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/closeButton"
        android:layout_marginTop="10dp"
        android:divider="@null"
        android:dividerHeight="0dp" />

</RelativeLayout>
